## libpdf-fdf-simple-perl 0.21

=== debian/changelog ===
libpdf-fdf-simple-perl (0.21-4) unstable; urgency=medium

  * Team upload.
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 22 Aug 2025 14:13:37 +0200

libpdf-fdf-simple-perl (0.21-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:26 +0200

libpdf-fdf-simple-perl (0.21-3) unstable; urgency=medium

  * Team upload.
  * Exempt PDF::FDF::Simple::Builder from the autopkgtest syntax check.
    (Closes: #809105)

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Dec 2015 20:05:55 +0200

libpdf-fdf-simple-perl (0.21-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Thu, 04 Jun 2015 22:28:24 +0300

libpdf-fdf-simple-perl (0.21-1) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #732820 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Steffen Schwigon
    <schwigon@webit.de>).
  * Add debian/watch.

  * New upstream release.
  * Bump debhelper compatibility level to 8. Use dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Remove file created during tests in clean.
  * Update (build) dependencies.
  * Update long description.
  * Recreate grammar during package build.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2013 21:38:57 +0100

libpdf-fdf-simple-perl (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Steffen Schwigon <schwigon@webit.de>  Fri,  3 Mar 2006 14:23:59 +0100
