=== debian/control ===
Source: libpdf-fdf-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libfile-sharedir-perl,
                     libparse-recdescent-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-fdf-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-fdf-simple-perl.git
Homepage: https://metacpan.org/release/PDF-FDF-Simple
Testsuite: autopkgtest-pkg-perl

Package: libpdf-fdf-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl,
         libfile-sharedir-perl,
         libparse-recdescent-perl
Description: Perl module to read and write (Acrobat) FDF files
 PDF::FDF::Simple helps creating and extracting the content of FDF files. It
 is meant to be a simple replacement for the Adobe FdfToolkit. Therefore some
 of its behavior, especially handling of diverse whitespace/newline artefacts,
 is orientated on FdfToolkit's handling.
 .
 After the extraction process the content is available within a hash
 reference.
 .
 For creating FDF files it currently only supports setting text
 values. Anyway, this should be enough to create FDF files for text
 fields, text areas, checkboxes and radio buttons.
 .
 PDF::FDF::Simple uses Parse::RecDescent and understands both the
 "Kids" notation and the "dotted" notation for field names. Saving will
 always use the "dotted" notation.
