=== debian/watch ===
version=4
https://metacpan.org/release/PDF-FDF-Simple  .*/PDF-FDF-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
